Bug 800006 - FTBFS: rubygem-rack-accept-0.4.3-6.el6_0
FTBFS: rubygem-rack-accept-0.4.3-6.el6_0
Status: CLOSED NOTABUG
Product: CloudForms Common
Classification: Red Hat
Component: rubygem-rack-accept (Show other bugs)
1.0.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: John Eckersberg
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 10:32 EST by John Eckersberg
Modified: 2012-04-25 15:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 15:48:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Eckersberg 2012-03-05 10:32:16 EST
rubygem-rack-accept fails to rebuild from source.  See build failure at https://brewweb.devel.redhat.com/taskinfo?taskID=4104046 for details.
Comment 1 John Eckersberg 2012-03-16 11:29:32 EDT
Missing build dependency

Error: No Package found for rubygem(test-spec)

Looks like it was originally built against rubygem-test-spec-0.10.0-3.el6_0 per http://download.devel.redhat.com/brewroot/packages/rubygem-rack-accept/0.4.3/6.el6_0/data/logs/noarch/root.log

I'm tagging that version back in to ce-rhel-6-candidate.
Comment 3 Jay Turner 2012-04-25 15:48:16 EDT
rubygem-rack-accept-0.4.3-6.el6 successfully rebuilt on x86_64 (the only arch where this package is shipped with CloudForms-1.0).  Closing out.

Note You need to log in before you can comment on or make changes to this bug.